V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
goalidea
V2EX  ›  iPhone

今天一看 apple 自己的 apple store 和 apple 支持这俩个应用都不支持 ios12 了

  •  
  •   goalidea · 2021-01-19 10:29:05 +08:00 · 1370 次点击
    这是一个创建于 682 天前的主题,其中的信息可能已经有所发展或是发生改变。
    由于不想升到 ios14,问一下现在还能升级到 ios13 么?有会的 v 有能否给个详细教程。
    4 条回复    2021-02-07 14:14:50 +08:00
    dingdangnao
        1
    dingdangnao  
       2021-01-19 10:31:54 +08:00
    不能
    atone
        2
    atone  
       2021-01-19 11:17:19 +08:00
    只能升级到目前最新版本,或者是当前设备支持的最新版本。
    xiaokaiyyy
        3
    xiaokaiyyy  
       2021-01-19 11:19:16 +08:00 via iPhone
    不能
    LinusXu
        4
    LinusXu  
       2021-02-07 14:14:50 +08:00
    楼上也说了,补下原因:所有 iOS 、iPadOS 设备更新系统需要与验证版本签名,然后绝大多数情况下各设备只有对应最新版的签名可以通过( ipsw.me 可以查询,以前我看到过有设备有某古早版本可以通过验证,但写这段时没有找到)
    关于   ·   帮助文档   ·   API   ·   FAQ   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   1100 人在线   最高记录 5497   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 47ms · UTC 20:57 · PVG 04:57 · LAX 12:57 · JFK 15:57
    Developed with CodeLauncher
    ♥ Do have faith in what you're doing.